<header>
	<h1> {{title | uppercase}} </h1>
</header>

<div class="container">
	<div class="workarea">
		<nav class="nav-menu">
			<a routerLink="/dashboard" routerLinkActive="active" class="section">Dashboard</a>
			<a routerLink="/heroes" routerLinkActive="active" class="section">Heroes</a>
		</nav>
		<router-outlet></router-outlet>
		<a routerLink="/history" routerLinkActive="active" class="history-icon">
			<img src="../assets/history.png"/>
		</a>
	</div>
</div>

<app-notifications></app-notifications>
